<?
$cena_mashiny0 = 700;$cena_mashiny1 = 2000;$cena_mashiny2 = 5000;$cena_mashiny3 = 7000;$cena_mashiny4 = 10000;$cena_mashiny5 = 15000;$cena_mashiny6 = 25000;$cena_mashiny7 = 55000;$cena_mashiny8 = 85000;$cena_mashiny9 = 89000;$cena_mashiny10 = 95000;
$cena_power0 = 150;$cena_power1 = 170;$cena_power2 = 190;$cena_power3 = 210;$cena_power4 = 230;$cena_power5 = 250;$cena_power6 = 270;$cena_power7 = 370;$cena_power8 = 570;$cena_power9 = 630;$cena_power10 = 670;
$price_of_the_leading_in_the_machine0 = 100;$price_of_the_leading_in_the_machine1 = 120;$price_of_the_leading_in_the_machine2 = 120;$price_of_the_leading_in_the_machine3 = 120;$price_of_the_leading_in_the_machine4 = 120;$price_of_the_leading_in_the_machine5 = 120;$price_of_the_leading_in_the_machine6 = 120; $price_of_the_leading_in_the_machine7 = 150; $price_of_the_leading_in_the_machine8 = 160; $price_of_the_leading_in_the_machine9 = 180; $price_of_the_leading_in_the_machine10 = 190; 
$speed0 = 75;$speed1 = 110;$speed2 = 146;$speed3 = 167;$speed4 = 184;$speed5 = 210;$speed6 = 235;$speed7 = 350;$speed8 = 378;$speed9 = 387;$speed10 = 400;
$sosto0 = 100;$sosto1 = 100;$sosto2 = 100;$sosto3 = 100;$sosto4 = 100;$sosto5 = 100;$sosto6 = 100;$sosto7 = 100;$sosto8 = 100;$sosto9 = 100;$sosto10 = 100;
$benzin0 = 32;$benzin1 = 50;$benzin2 = 65;$benzin3 = 69;$benzin4 = 70;$benzin5 = 74;$benzin6 = 84;$benzin7 = 84;$benzin8 = 94;$benzin9 = 100;$benzin10 = 100;
$number0 = "<img src='images/num/1.png'>";$number1 = "<img src='images/num/2.png'>";$number2 = "<img src='images/num/3.png'>";$number3 = "<img src='images/num/4.png'>";$number4 = "<img src='images/num/5.png'>";$number5 = "<img src='images/num/6.png'>";$number6 = "<img src='images/num/7.png'>";$number7 = "<img src='images/num/8.png'>";$number8 = "<img src='images/num/9.png'>";$number9 = "<img src='images/num/10.png'>";$number10 = "<img src='images/num/11.png'>";$number11 = "<img src='images/num/12.png'>";$number12 = "<img src='images/num/13.png'>";
$power=$user[conditions];$power_ank=$ank[conditions];
$avto = $user[avto];$kol_machine_base = 9;
if ($user['avto']==100){$machine = 'Нет авто';}
if ($user['avto']==0){$machine = 'Ваз 2107 <b class="class-d" style="font-weight: bold;">D</b>';}
if ($user['avto']==1){$machine = 'Ваз 2112 <b class="class-d" style="font-weight: bold;">D</b>';}
if ($user['avto']==2){$machine = 'Lanser Evolution X <b class="class-f" style="font-weight: bold;">F</b><b class="class-c" style="font-weight: bold;">C</b>';}
if ($user['avto']==3){$machine = 'Pontiac Solstice <b class="class-f" style="font-weight: bold;">F</b><b class="class-c" style="font-weight: bold;">C</b>';}
if ($user['avto']==4){$machine = 'BMW Z4 <b class="class-f" style="font-weight: bold;">F</b><b class="class-c" style="font-weight: bold;">C</b>';}
if ($user['avto']==5){$machine = 'TVR Sagaris <b class="class-f" style="font-weight: bold;">F</b><b class="class-x" style="font-weight: bold;">X</b>';}
if ($user['avto']==7){$machine = 'Audi TT <b class="class-f" style="font-weight: bold;">F</b><b class="class-x" style="font-weight: bold;">X</b>';}
if ($user['avto']==8){$machine = 'Bizzarrini <b class="class-f" style="font-weight: bold;">F</b><b class="class-x" style="font-weight: bold;">X</b>';}
if ($user['avto']==9){$machine = 'KTM_X-Bow <b class="class-f" style="font-weight: bold;">F</b><b class="class-s" style="font-weight: bold;">S</b>';}
if ($user['avto']==10){$machine = 'Ferrari_612_Scaglietti_Hamann <b class="class-f" style="font-weight: bold;">F</b><b class="class-s" style="font-weight: bold;">S</b>';}
if ($user['avto']==100){$speed = 'Нет авто';}
if ($user['avto']==0){$speed = '75';}
if ($user['avto']==1){$speed = '110';}
if ($user['avto']==2){$speed = '146';}
if ($user['avto']==3){$speed = '167';}
if ($user['avto']==4){$speed = '184';}
if ($user['avto']==5){$speed = '210';}
if ($user['avto']==6){$speed = '235';}
if ($user['avto']==7){$speed = '350';}
if ($user['avto']==8){$speed = '378';}
if ($user['avto']==9){$speed = '387';}
if ($user['avto']==10){$speed = '400';}
//
$fs = '<b class="class-d" style="font-weight: bold;">D</b><br/>';
//
$fs1 = '<b class="class-f" style="font-weight: bold;">F</b><b class="class-c" style="font-weight: bold;">C</b><br/>';

$fs4 = '<b class="class-f" style="font-weight: bold;">F</b><b class="class-x" style="font-weight: bold;">X</b><br/>';
//
$fs2 = '<b class="class-f" style="font-weight: bold;">F</b><b class="class-s" style="font-weight: bold;">S</b><br/>';
//
$fs3 = '<b class="class-f" style="font-weight: bold;">F</b><b class="class-x" style="font-weight: bold;">X</b><br/>';



$no_money_in_play = "<span class='errors'>Извините у вас не достаточно денег</span>";
echo "<link rel=\"stylesheet\" href=\"style.css\" type=\"text/css\" />";
?>